<!DOCTYPE html>
<html>
<head>
    <style>
        table {
          font-family: arial, sans-serif;
          border-collapse: collapse;
          width: 100%;
        }
        
        td, th {
          border: 1px solid #dddddd;
          text-align: left;
          padding: 8px;
        }
        
        tr:nth-child(even) {
          background-color: #dddddd;
        }

        .titulo {
            font-family: arial, sans-serif;
            text-align: center;
            text-decoration: underline;
            background-color: #dddddd;
        }
        </style>
</head>
<body>
    <h1 class="titulo">LISTAS PERSONALES</h1>

<hr>
<table>
<tr>
    <th>N°</th>
    <th>Listas</th>
    <th>Enlace</th>
</tr>
<tr>
    <td>1</td>
    <td>Mejores Amigos</td>
    <td><a href="mejoresamigos.html"> Ir a visitar </a></td>
</tr>
<tr>
    <td>2</td>
    <td>Grupos Músicales</td>
    <td><a href="gruposmusicales.html"> Ir a visitar </a></td>
</tr>
<tr>
    <td>3</td>
    <td>Comidas Preferidas</td>
    <td><a href="comidaspreferidas.html"> Ir a visitar </a></td>
</tr>
</table>
<hr>
<h1 class="titulo">DATOS PERSONALES</h1>
<table>
    <tr>
        <th>Alumno</th>
        <th>Curso</th>
        <th>Profesor</th>
        <th>Colegio</th>
    </tr>
    <tr>
        <td>Deheza Erik</td>
        <td>6° Aviónica</td>
        <td>Casas</td>
        <td>I.N.A.C. C.I.A.T.A.</td>
    </tr>
</table>
</p>
</body>
</html>